export { create, list, one, update } from "./utils/graphql";
export {
  getCustomDataSource,
  getLookupDataStore,
  getQuery,
} from "./utils/dataSource";

export default {
  graphql: {
    query: { create, list, one, update },
  },
  dataSource: {
    getCustomDataSource,
    getLookupDataStore,
    getQuery,
  },
};
